iOS App Submission Error

Neil Roger neil at runrev.com
Mon May 19 04:24:41 EDT 2014


Hi All,

Its great to hear that you managed to submit your App with the 
workaround mentioned here-

http://forums.runrev.com/viewtopic.php?f=49&t=20416

As there is a bug report on the issue, we will be investigating this 
further and implementing a fix within a future release of LC.

Kind Regards,?

Neil Roger
--
RunRev Support Team ~ http://www.runrev.com
------


On 15/05/2014 20:50, Randy Hengst wrote:
> Hi All,
>
> I received this error message on my attempt to upload an app today.:
>
> ERROR ITMS-9000: "This bundle is invalid. New apps and app udates 
> submitted to the App Store must be built with public (GM) versions of 
> Xcode 5 and iOS 7 SDK. Do not submit apps built with beta software." 
> at SoftwareAssets/SoftwareAsset (MZItmspSoftwareAssetPackage)
>
>
> I'm using:
> LC 6.1.3
> Xcode Version 5.0.2 (5A3005)
> Application Loader Version 2.9.1 (441)
>
> I'm not sure how to determine whether or not my 7.0 SDK is beta... but 
> there is a 7.0 SDK in the contents of Xcode 5.0.2:
> Developer-> Platforms -> iPhoneOS.platform -> Developer -> SDKs 
> -> iPhoneOS7.0.sdk
>
> I have never downloaded Apple beta software....
>
> Any thoughts?
>
> be well,
> randy hengst
>
>
> _______________________________________________
> livecode-dev mailing list
> livecode-dev at lists.runrev.com
> http://lists.runrev.com/mailman/listinfo/livecode-dev




More information about the Use-livecode mailing list